RubyGems Navigation menu

calabash-androidの被依存性 Latest version of the following gems require calabash-android